RubyGems Navigation menu

gravaty 3.2.2

Retrait de Gem : disponible ni directement, ni pour les gems qui en dépendraient.

Versions:

  1. 8.0.1 - February 25, 2019 (4,77 Mo)
  2. 8.0.0 - November 27, 2018 (4,77 Mo)
  3. 6.1.0 - March 26, 2017 (4,77 Mo)
  4. 6.0.0 - April 29, 2016 (4,77 Mo)
  5. 3.2.2 - May 09, 2014 (699 ko) retiré
Voir toutes les versions (91)

Dépendances:

~> 2.0

[<Gem::Dependency type=:runtime name="i18n" requirements="~> 0.6">, <Gem::Dependency type=:development name="bundler" requirements="~> 1.6">, <Gem::Dependency type=:development name="rake" requirements="~> 10.3">, <Gem::Dependency type=:development name="rdoc" requirements="~> 4.1">]

Auteurs:

  • Marco Bresciani, 新部裕, Peter R. Marreck, Jon Maken, Łukasz Niemier

Propriétaires:

Total de contrôle SHA 256:

76ee3e025f3ba2c585ec8ffab42ae26fd40d73920f552c734c32ecd6b1a7bb60

Version de Ruby requise: ~> 2.0

Required Rubygems Version:

Liens: